Subject: FW: Follow up meeting on services
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 20 Jul 2001 11:52:16 -0700 (PDT)

Don,

As we discussed, can you please provide some comments on each of the ADM locations listed on the attachment below.  Some thoughts on the difficulty of moving power in each area (ie transmission availability) as well as the general market conditions and opportunities in each would be helpful.  Also, any comments on how difficult the utility involved is to deal with would be good.  The intention is to pick one or more sites for a trial management deal with ADM.

Thanks,

Tom.

 -----Original Message-----
From: 	Baughman, Edward D.  
Sent:	Wednesday, July 18, 2001 5:30 PM
To:	May, Tom; Will, Lloyd
Subject:	FW: Follow up meeting on services

Guys: Here it is. Let me know if you need additional data for the initial analysis. Thanks

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Wednesday, July 18, 2001 4:25 PM
To:	Baughman, Edward D.
Subject:	Re: Follow up meeting on services

Ed, here is the info you requested.  I will be staying with my relatives in
Pearland.  Call me Friday to firm up meeting times.

Bret

(See attached file: Locations.doc)

"Baughman, Edward D." <[email-masked]> on 07/10/2001 02:18:45
PM

To:   <[email-masked]>
cc:

Subject:  Follow up meeting on services

Bret:

Thanks again for taking time to meet with Tom May, Terri Clynes and me
regarding Enron's power services products on June 27.

I would like to firm a date for our follow up meeting. We had discussed
your coming to Houston to meet at our office on Tuesday
July 24. Does that date work for you ? I would propose flying down the
night before. We could meet in the morning then play golf in
the afternoon followed by dinner at Cafe Annie (one of Houston's best).
Alternatively, you could fly down Tuesday morning for an
afternoon meeting followed by dinner, cigars, etc. Let me know what
works best.

In addition, we had discussed 6 facilities to look at for potential
services trials. They were Southport, Peoria, Clinton, Cedar Rapids,
Decatur and Des Moines. Can you provide the following information by
facility:

1. plant demand
2. generation capability
3. utility tariff facility is under
4. does facility have an interconnect agreement
5.    "       "        "    real-time metering
6. what is the voltage level of the interconnection

If you could provide this information in advance of the July 24 meeting,
we can perform some critical initial due diligence. Let me know
if the July 24 date works for you.

Regards,   Ed

 - Locations.doc